.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-34c88fe8-a751-4a8b-a64b-082d56d04f95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34c88fe8-a751-4a8b-a64b-082d56d04f95) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f868a364-dc5b-4318-baae-0919b8dc5298 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f868a364-dc5b-4318-baae-0919b8dc5298) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d76a4f85-cd7f-4cea-9909-53693d733317 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d76a4f85-cd7f-4cea-9909-53693d733317) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-008111a2-d0a2-4540-8401-d2104c11e505 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-008111a2-d0a2-4540-8401-d2104c11e505) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07b7f7eb-af02-454b-9b15-1187fbdc69f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07b7f7eb-af02-454b-9b15-1187fbdc69f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ffbd88ab-3b0f-4715-8fb1-c2e101e33773 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ffbd88ab-3b0f-4715-8fb1-c2e101e33773) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3eb0e210-b74e-4181-aa81-33f90a8f5ad1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3eb0e210-b74e-4181-aa81-33f90a8f5ad1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-758320fe-fdaa-45de-a3ba-9780f18e8c54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-758320fe-fdaa-45de-a3ba-9780f18e8c54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-432bf047-ce72-445b-95ae-2148338f2d2b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-432bf047-ce72-445b-95ae-2148338f2d2b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8718dca0-ed52-4426-b7eb-a8805d19f76c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8718dca0-ed52-4426-b7eb-a8805d19f76c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-87bc8654-4f03-4eea-a1e2-3a768709c56d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87bc8654-4f03-4eea-a1e2-3a768709c56d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0012e8c6-5718-41bc-a6b2-31aef20b18dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0012e8c6-5718-41bc-a6b2-31aef20b18dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc103fea-1f7a-4578-a52f-2f04f41ebf5e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc103fea-1f7a-4578-a52f-2f04f41ebf5e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8a1cce7-1bb1-49ce-bbb1-2cf6305d1e13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8a1cce7-1bb1-49ce-bbb1-2cf6305d1e13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d531f7e-9d1d-1c07-3e7d-7d6c565982d3 {
}.lfr-layout-structure-item-241ac076-736f-44a7-85df-4ad0786c0b34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-241ac076-736f-44a7-85df-4ad0786c0b34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-649a85e0-0469-47b3-b3c4-8e8e52f201ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-649a85e0-0469-47b3-b3c4-8e8e52f201ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81885954-d4d2-4ea1-a657-fc9efb896782 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81885954-d4d2-4ea1-a657-fc9efb896782) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5807d628-216e-4c1a-9873-9679943302c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5807d628-216e-4c1a-9873-9679943302c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eed33687-35fb-4f00-b16b-3b50337f6af4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eed33687-35fb-4f00-b16b-3b50337f6af4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61e39cf5-2899-4f83-84c5-6b2977f2bd08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61e39cf5-2899-4f83-84c5-6b2977f2bd08) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d656489-c24d-39bc-08c7-ec4b53b1d288 {
background-color: rgb(247, 248, 249) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8add608c-4d7f-3cb8-3c52-3d70d55aa2a7 {
background-color: rgb(247, 248, 249) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e00e294c-5f93-4987-999b-c03b53c39032 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e00e294c-5f93-4987-999b-c03b53c39032) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-71bc14b8-10e7-4f95-8667-b55472e0dd66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71bc14b8-10e7-4f95-8667-b55472e0dd66) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cac51a42-5cac-4f49-a608-7ce7da373904 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cac51a42-5cac-4f49-a608-7ce7da373904) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-60c6f365-4747-41c2-b6bf-8094757e0189 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60c6f365-4747-41c2-b6bf-8094757e0189) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-adbdc157-a362-4a7b-b00f-e21db32ce229 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-adbdc157-a362-4a7b-b00f-e21db32ce229) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-71ffb89f-2873-4745-b738-a13bf5292a7f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71ffb89f-2873-4745-b738-a13bf5292a7f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6bd8049-d783-4e9f-8be1-131d9c08b6b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6bd8049-d783-4e9f-8be1-131d9c08b6b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d1571d4-f9e0-42e9-971e-346a2289d6b1 {
background-color: #F7F8F9 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d1571d4-f9e0-42e9-971e-346a2289d6b1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-340917ab-f9f3-4122-b362-15493b25abb1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-340917ab-f9f3-4122-b362-15493b25abb1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-685ffa93-fdcb-4d91-9bee-0a97941b77f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-685ffa93-fdcb-4d91-9bee-0a97941b77f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ba9b15e-2999-4979-b606-113645c14f15 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ba9b15e-2999-4979-b606-113645c14f15) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d722dba-b003-42ec-ab66-80b38d51bc68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d722dba-b003-42ec-ab66-80b38d51bc68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa3b386f-33bd-49e9-9ca4-39b12ddcd096 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa3b386f-33bd-49e9-9ca4-39b12ddcd096) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb04f50c-3f67-4384-970b-55bccc11be5f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb04f50c-3f67-4384-970b-55bccc11be5f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c7998ec2-4741-43cc-aed4-e693f9ed77c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7998ec2-4741-43cc-aed4-e693f9ed77c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
